Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 21:13:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641976414 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +249912247915            12:52 AM, 15th Mar                     hi                    Ok           12:52 AM, 15
 th Mar                     hi                    My order on placed status 2 days ago           12:53 AM, 15th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:54 AM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           12:57 AM, 15th Mar                     hi                    Hi           12:57 AM, 15th Mar                   Arunjay Raj                   As we checked and see that as per system update order not placed succesfully.           12:57 AM, 15th Mar                     hi                    In which exactly           12:57 AM, 15th Mar                   Arunjay Raj                   Please place a new order.           12:57 AM, 15th Mar                     hi                    Which one           12:57 AM, 15th Mar                     hi                    That's not acceptable for me           12:58 AM, 15t
 h Mar                     hi                    This is the second time           12:58 AM, 15th Mar                     hi                    I did order and it been canceled  for no reason           12:58 AM, 15th Mar                   Arunjay Raj                   As per system order is not canceled, order not placed successfully.           12:59 AM, 15th Mar                     hi                    9641242178           01:00 AM, 15th Mar                     hi                    Thats was the old one           01:00 AM, 15th Mar                     hi                    And it's canceled for no reason           01:00 AM, 15th Mar                     hi                    I didn't get the refund for it           01:00 AM, 15th Mar                     hi                    That's very bad customer experience           01:01 AM, 15th Mar                     hi                    And I did order again           01:01 AM, 15th Mar                     hi                    9641976414
            01:02 AM, 15th Mar                     hi                    I need to know the last one status           01:02 AM, 15th Mar                     hi                    I need those products urgently           01:02 AM, 15th Mar                     hi                    What's wrong           01:02 AM, 15th Mar                     hi                    Is it placed or know           01:02 AM, 15th Mar                     hi                    I will complain on social media platforms my case           01:03 AM, 15th Mar                   Arunjay Raj                   We are sorry for the trouble you had please place a fresh order so we will be happy to deliver it for you.           01:03 AM, 15th Mar                     hi                    I need those by max tommowro           01:03 AM, 15th Mar                     hi                    What should I do           01:04 AM, 15th Mar                     hi                    That's not acceptable           01:04 AM, 15th M
 ar                     hi                    I'm face book blogger           01:04 AM, 15th Mar                     hi                    I will really complain what happens to me           01:04 AM, 15th Mar                     hi                    Where is my money for the first order?           01:05 AM, 15th Mar                     hi                    Where is the second order           01:05 AM, 15th Mar                     hi                    ??????           01:05 AM, 15th Mar                     hi                    No respond?           01:06 AM, 15th Mar                   Arunjay Raj                   we request you to please email us your bank transaction statement of the amount deduction so we can raise this for you.           01:06 AM, 15th Mar                     hi                    I'm asking           01:06 AM, 15th Mar                     hi                    I did send an email no respond           01:06 AM, 15th Mar                   Arunjay Raj          
          If you have already sent our concern team will update you for the same.           01:07 AM, 15th Mar                   Arunjay Raj                    Is there anything else may I assist you?           01:07 AM, 15th Mar                     hi                    No one even care           01:07 AM, 15th Mar                     hi                    So what shall I do to deliver my order by tomorrow           01:08 AM, 15th Mar                     hi                    ?           01:08 AM, 15th Mar                   Arunjay Raj                   We are sorry to inform you that order 9641976414 is not accepted.           01:08 AM, 15th Mar                     hi                    Why           01:09 AM, 15th Mar                     hi                    Is their any specific reason?           01:09 AM, 15th Mar                   Arunjay Raj                   Please place a new order and select payment method as cash on delivery.           01:09 AM, 15th Mar                  
    hi                    Then?           01:09 AM, 15th Mar                   Arunjay Raj                   We will be happy to deliver it for you.           01:10 AM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:11 AM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:13 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247208